body
{
	font-family: 'Trebuchet MS', sans-serif;
	margin: 0px;
	background-color: #726962;
	font-size: 14px;
	color: #726962;
}

#header
{
	position: relative;
	height: 100px;
	background-color: #726962;
	overflow: visible;
	z-index: 1000;
}

#header_content
{
	position: relative;
	padding: 24px;
	padding-top: 20px;
	width: 932px;
	height: 76px;
	margin: auto;
	color: white;
}

#lang_menu
{
	position: absolute;
	top: 20px;
	Right: 25px;
	height: 18px;
	overflow: hidden;
}

#lang_menu a
{
	color: white;
}

#lang_menu a:hover
{
	color: #769844;
}

#menu
{
	position: absolute;
	right: 24px;
	top: 60px;
	height: 200px;
	vertical-align: top;
}

#menu div.link
{
	display: inline-block;
	vertical-align: top;
	height: 18px;
	padding-top: 5px;
	overflow: hidden;
	text-transform: uppercase;
}

#menu div.link:hover, #menu div.selected
{
	background-image: url("../images/menu_bg.jpg");
	background-repeat: repeat-x;
	background-color: #726962;
}

#menu div.spacer
{
	display: inline-block;
	width: 20px;
}

#menu div.submenu
{
	text-transform:  none;
	padding: 20px;
	font-size: 12px;
}

#menu a
{
	color: white;
}

#menu  div.submenu a:hover
{
	color: #769844;
}

#content
{
	position: relative;
	background-color: white;
}

#content_content
{
	position: relative;
	padding: 24px;
	width: 932px;
	margin: auto;
	padding-bottom: 48px;
	min-height: 650px;
}

#footer
{
	position: relative;
	height: 65px;
	background-color: #726962;
}

#footer_content
{
	position: relative;
	padding: 24px;
	width: 932px;
	height: 17px;
	margin: auto;
	color: white;
	vertical-align: middle;
	padding: 24px;
	font-size: 12px;
}

a
{
	text-decoration: none;
	color: #726962;
}

.right_column a
{
	color: white;
}

a:hover
{
	color: #769844;
}

a[name]:hover
{
	color: #726962;
}

img
{
	border: none;
}

div.row
{
	position: relative;
	width: 100%;
	margin-top: 24px;
}

div.row div.column
{
	display: inline-block;
	vertical-align: top;
	margin-right: 24px;
}

div.row div.right_column
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 218px;
	vertical-align: top;
	padding: 24px;
	padding-left: 48px;
	color: white;
	z-index: 900;
}

div.box
{
	background-image: url("../images/box_bg.jpg");
	background-repeat: repeat-x;
	padding-top: 24px;
}

h1
{
	color: #769844;
	font-weight: normal;
}

h2
{
	margin-top: 0px;
	font-weight: normal;
}

h3
{
	color: #769844;
	font-weight: normal;
	font-size: 14px;
}

input[type^="submit"], input[type^="button"]
{
	background-color: #2B2D35;
    border: 1px solid #2B2D35;
    color: white;
    cursor: pointer;
    font-family: arial;
    font-weight: bold;
    height: 27px;
    padding-left: 13px;
    padding-right: 13px;
}

input[type^="submit"]:hover, input[type^="button"]:hover
{
	background-color: #41444F;
    border: 1px solid #41444F;
}

input[type^="text"]
{
	border: none;
	background-color: #EAE9E7;
	padding: 5px;
	width: 590px;
	color: #A39E99;
}

textarea
{
	border: none;
	background-color: #EAE9E7;
	padding: 5px;
	width: 590px;
	height: 100px;
	color: #A39E99;
}

ul
{
	padding-left: 15px;
}

p.intro
{
	
}

a.gray:hover
{
	color: #726962;
}